List Available Processor Configurations
List configurations available to your authenticated account. Use the returned id as processor_config_id when boarding a terminal in the same environment.
Responses
- application/json
- application/json
- application/json
- application/json
Request Example for get/v1/processor-configs
curl https://api.uat.koard.com/v1/processor-configs \
--header 'x-koard-apikey: YOUR_SECRET_TOKEN'
[
{
"id": "string",
"processor": "string",
"gateway": "string",
"psp": "string",
"name": "string",
"description": "string",
"created_at": "2026-11-11T21:22:41.858Z",
"updated_at": "2026-11-11T21:22:41.858Z",
"is_active": true,
"additionalProperty": "anything"
}
]
